/*税收分类编码表, 增加部分字段的长度*/
EXEC p_AlterColumn 'T_ER_TAXCLASSCODE_L', 'FFULLNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';


EXEC p_AlterColumn 'T_ER_TAXCLASSCODE', 'FNUMBER', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_ER_TAXCLASSCODE', 'FLONGNUMBER', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';